Saltar al contenido principal
PATCH
/
crm
/
properties
/
2025-09
/
{objectType}
/
groups
/
{groupName}
Update a property group
curl --request PATCH \
  --url https://api.hubapi.com/crm/properties/2025-09/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "displayOrder": -1,
  "label": "My Property Group"
}
'
{
  "displayOrder": -1,
  "label": "My Property Group",
  "name": "mypropertygroup"
}

Productos compatibles

Se requiere uno de los siguientes productos o productos de ediciones superiores.
Marketing HubMarketing Hub -Gratuito
Sales HubSales Hub -Gratuito
Service HubService Hub -Gratuito
Content HubContent Hub -Gratuito

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

groupName
string
requerido
objectType
string
requerido

Cuerpo

application/json
displayOrder
integer<int32>

Property groups are displayed in order starting with the lowest positive integer value. Values of -1 will cause the property group to be displayed after any positive values.

label
string

A human-readable label that will be shown in HubSpot.

Respuesta

successful operation

An ID for a group of properties

archived
boolean
requerido
displayOrder
integer<int32>
requerido

Property groups are displayed in order starting with the lowest positive integer value. Values of -1 will cause the property group to be displayed after any positive values.

label
string
requerido

A human-readable label that will be shown in HubSpot.

name
string
requerido

The name of the property to read or modify.

Last modified on March 30, 2026